.logo {

    width: 50px;
    height: 50px;
}

.title1 {
    color: royalblue;
}

.conteneurTitle{
    display: flex;
    color: bg-primary;
}

.navbar {
    display: flex;
    justify-content: center;
    justify-content: space-around;
    background-color: rgb(142, 167, 240);

}

.notfound {
    
    justify-content: center;
    display: flex;
}










